Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
his
Community Member

IOS and ROMMON version for VG200

I know that VG200 is not supported by Cisco anymore. Anyway, as we still have one of these boxes I would like to use it as VoiceGateway for a testserver (CUCM 6.1(3)). The box runs at the moment on IOS 12.2(10b) with ROMMON version 12.1(1r)[phanguye 1r]. I would like to install the latest IOS version from cisco.com (12.3(26)). Does anyone know if there is also a newer ROMMON version?

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Re: IOS and ROMMON version for VG200

Even if there is, you should not worry about,it is not needed for latest IOS.

Beside, it not upgradable in software.

1 REPLY
Hall of Fame Super Gold

Re: IOS and ROMMON version for VG200

Even if there is, you should not worry about,it is not needed for latest IOS.

Beside, it not upgradable in software.

253
Views
0
Helpful
1
Replies
CreatePlease to create content